@charset "utf-8";
/* CSS Document */
body {
    margin: 0;
    display: flex;
    flex-direction: column;
    height: 100vh;
}

header {
    height: 145px;
}

.content {
    display: flex;
    height: 80%;
}

.FrameNavigation {
    flex: 1;
    border: none;
  width: 140px;
}
.FrameMain {
    flex: 1;
    border: none;
  width:100vh;
}

